.image-container {
    position: relative;
    z-index: -1;

    &::after {
        display: block;
        position: absolute;
        background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%);
        margin-top: -150px;
        height: 150px;
        width: 100%;
        content: '';
        //@at-ro: 1;
    }

    img {
        filter: grayscale(100%);
        width: 100%;
        height: auto;
        border-radius: 20px;
    }
}

.card-body {
    padding: 1rem;
    z-index: 50;
    margin-top: -30%;


    h3 {
        font-size: 20px;
    }

    p {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        font-size: 14px;
        margin: 0;
    }

    .body-content {
        white-space: normal;
        display: flex;
        flex-direction: column;
        gap: 0.75rem;
    }
}
